<?xml version='1.0' encoding="UTF-8"?>
<!--This is the DTD for the batch file.  This specifies
runs to complete in batch mode.-->

<!--Root element-->
<!ELEMENT batchFile (ba_parFile+)>

<!--Version Code - 8 digit code-->
<!ATTLIST batchFile fileCode CDATA #REQUIRED>

<!ELEMENT ba_parFile (ba_fileName, ba_numTimesToRun)>
<!--This is the filename of the par file - path, with or without file extension-->
<!ELEMENT ba_fileName (#PCDATA)>

<!--This is the number of times to run a given par file-->
<!ELEMENT ba_numTimesToRun (#PCDATA)>
